.clock{
    position:relative;
    margin:auto;
    display:flex;
    justify-content:center;
    align-items:center;
    background:linear-gradient(270deg, #051817, #0e3839);
    height:180px;
    width:350px;
    color:aquamarine;
    text-shadow: 1px 1px 7px;
    border-radius:15px;
    border: 2px solid silver;
    box-shadow: 0 0 5px 25px;
}

.clock section{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding: 1rem;
}

.clock section p{
    font-size: 3rem; 
}

.clock section small{
    color:silver;
    text-shadow: none;
}